# Asterisk Project : Asterisk 13 Application_MacroExit

Created by wikibot on Aug 08, 2014

# MacroExit()

### Synopsis

Exit from Macro.

### Description

Causes the currently running macro to exit as if it had ended normally by running out of priorities to execute. If used outside a macro, will likely cause unexpected behavior.

### Syntax

    MacroExit()

##### Arguments

### See Also

- Asterisk 13 Application_Macro

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538